 body { margin: 0; }
        
        /* 顶部 Logo 区域 */
        .top-bar1 {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0px 0;
            background-color: #f8f9fa;
        }
        
        .logo1 {
            font-size: 20px;
            font-weight: bold;
            color: #162B00;
        }
        
        /* 搜索框样式 */
        .search-bar1 {
            display: flex;
            justify-content: center;
            padding: 0px 0;
            background-color: #f8f9fa;
            border-bottom: 1px solid #eee;
        }
        
        .search-form1 {
            display: flex;
            width: 70%;
            max-width: 600px;
        }
        
        .search-input1 {
            flex: 1;
            padding: 5px;
            border: 1px solid #ddd;
            border-radius: 4px 0 0 4px;
            font-size: 16px;
        }
        
        .search-button1 {
            padding: 10px 15px;
            background-color: #162B00;
            color: white;
            border: none;
            border-radius: 0 4px 4px 0;
            cursor: pointer;
        }
        
        /* 导航条样式 */
        .navbar1 {
            width: 100%;
           /* background-color: #4CAF50;*/
            background-color: #162B00;
            
            overflow: hidden;
        }
        
        .navbar1 a {
            float: left;
            display: block;
          
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
			color: #F8AD32; 
        }

 